/* 
Theme Name:		 Lenus Child Theme
Theme URI:		 http://childtheme-generator.com/
Description:	 Lenus Child Theme is a child theme of Page Builder Framework, created by ChildTheme-Generator.com
Author:			 Lenus
Author URI:		 http://childtheme-generator.com/
Template:		 page-builder-framework
Version:		 1.0.0
Text Domain:	 lenus-child-theme
*/

/*
    General
*/

html, body {
	max-width: 100% !important;
    overflow-x: hidden !important;
	}
	
.wpbf-padding-medium {
   padding-top: 0px !important;
   padding-bottom: 0px !important;
}	

/*
    Lenus Form
*/

.lenus-form .lenus-progressbar > div > div {
	box-shadow: 0 4px 15px 0 rgba(2, 185, 145,0.6) !important;
}

/*
    Lenus Form answers
*/

.dkkzcv .sc-VigVT {
background-image: linear-gradient(to right, #00F7C0, #232323, #00F7C0, #232323);
    box-shadow: 0 4px 15px 0 rgba(2, 185, 145,0.6);
}

/*
    Social media menu
*/

#menu-social-media {
	display: flex;
	align-items: center;
	justify-content: end;
	margin: 0;
}

#menu-social-media .menu-item {
	list-style: none;
	padding: 0 10px;
}

/*
    Header Menu
*/

.home header#header {
    position: absolute !important;
    top: 0 !important;
    z-index: 999 !important;
    width: 100% !important;
}

.home .wpbf-navigation {
    background: transparent !important;
}

.home ul.sub-menu {
    background-color: #00000080 !important;
}

.home .admin-bar header#header {
    top: 30px !important;
}

.home .menu-item-has-children:not(.wpbf-mega-menu) .sub-menu li:hover {
    background-color: #464646c7 !important;
}

.wpbf-navigation .wpbf-menu a, .wpbf-mobile-menu a, .wpbf-close, .wpbf-menu-right .wpbf-menu a, .wpbf-menu-left .wpbf-menu a, .wpbf-menu-stacked .wpbf-menu a, .wpbf-menu-stacked-advanced .wpbf-menu a, .wpbf-menu-centered .wpbf-menu a, .wpbf-pre-header .wpbf-menu a, .wpbf-page-footer .wpbf-menu a {
    padding: 10px 20px !important;
	text-transform: uppercase;
}

/*
    Mobile Menu
*/

.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-nav-wrapper.wpbf-container > .wpbf-menu-toggle-container.wpbf-1-3 {
	z-index: 2 !important;
}

.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-nav-wrapper.wpbf-container > .wpbf-menu-toggle-container.wpbf-1-3 > .wpbf-mobile-nav-item.wpbf-mobile-menu-toggle.wpbff.active.wpbff-times {
	color: #4d5a68 !important;
}

.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-menu-container.active {
	justify-content: stretch;
	left: 0px;
	opacity: 1;
	right: 0px;
	transition: opacity 0.25s ease-out 0s;
	display: flex;
	position: fixed;
	bottom: 0;
	top: 0;
	background: #fff !important;
	overflow: auto;
	width: 100%;
}

.wpbf-mobile-menu-hamburger.wpbf-hidden-large > .wpbf-mobile-menu-container.active > nav#navigation {
	background: #fff none repeat scroll 0% 0% !important;
	overflow: auto;
	margin-left: auto;
	margin-right: auto;
	max-width: 130rem;
	width: 100%;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	position: relative;
	padding-top: 100px;
}

.home .wpbf-mobile-nav-item {
    color: #fff !important;
}

/*
   404 Button
*/

.error-404-button {
  color: #fff;
  text-decoration: none;
  font-family: sans-serif;
  font-size: 20px;
  position: relative;
  padding: 15px 70px 15px 30px;
  background: #606161;
  border-radius: 50px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.error-404-button:hover {
  color: #fff;
  background: #606161;
  opacity: 0.5;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.error-404-button .bg {
  background: #fff;
  width: 30px;
  height: 2px;
  position: absolute;
  top: 50%;
  margin-top: -1px;
  margin-left: 5px;

}

.error-404-button .bg:before, .error-404-button .bg:after {
  content: '';
  height: 2px;
  width: 10px;
  background: #fff;
  position: absolute;
  right: -2px;      
}

.error-404-button .bg:before {
  bottom: 3px;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.error-404-button .bg:after{
  top: 3px;
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.wpbf-404-content {
	padding: 70px 0 !important;
}

.wpbf-404-content img {
	padding-bottom: 50px;
}

.wpbf-404-content h1.entry-title {
	margin-bottom: 50px;
}

/*
   Custom Button
*/

.btn-hover {
    font-size: 16px;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
    text-align:center;
    border: none;
    background-size: 300% 100%;
    border-radius: 50px;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	padding: 20px 50px;
}

.btn-hover:hover {
    background-position: 100% 0;
    moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	color: #fff;
}

.btn-hover:focus {
    outline: none;
}

.btn-hover.color-3 {
    background-image: linear-gradient(to right, #00F7C0, #232323, #00F7C0, #232323);
    box-shadow: 0 4px 15px 0 rgba(2, 185, 145,0.6);
}

/*
   Outlined text
*/

.outline-text h2 {
	text-transform: uppercase !important;
	color: transparent !important;
	-webkit-text-stroke-width: 2px !important;
	font-weight: 800 !important;
	-webkit-text-stroke-color: rgba(0, 247, 192, 1) !important;
	text-align: center !important;
}

@media (max-width: 767px) {
.outline-text h2 {
	-webkit-text-stroke-width: 1px !important;
	-webkit-text-stroke-color: rgba(0, 247, 192, 1) !important;
}
}

/*
    Services Icon
*/

.card-hover .elementor-icon-box-icon span {
	box-shadow: 0 4px 15px 0 rgba(2, 185, 145,0.6);
}

/*
    Instagram button
*/

.pp-instagram-feed-title-wrap {
	box-shadow: 0 4px 15px 0 rgba(2, 185, 145,0.6);
}

/*
    Phone Video
*/

.phone-container {
    display: flex;
    justify-content: center;
}

.phone-container .phone {
	border-radius: 31.1121px;
	position: relative;
	width: 245px;
	height: 100%;
	margin: 0 auto;
	overflow: hidden;
	background-repeat: no-repeat;
	background-image: url(https://coachedbyriaz.com/wp-content/uploads/2020/09/iphone-OVERLAY.png);
	background-size: 100%;
	padding: 15px 15px;
	
}
.phone-container .phone video {
    position: relative !important;
    width: 100% !important;
    margin-top: -4px !important;
    z-index: -1 !important;
}